<div style="padding-top:2%; padding-left: 2%;">
    <h4>Agenda de hora</h4>
</div>

<div class="row">
    <div class="col-2" style=" padding-top:2%;padding-left: 3%;">
        <div>
            <h6>Seleccione una fecha</h6>
        </div>
        <div>
            <input type="date" #fecha id="fecha">
        </div>
    </div>
    <div class="col" class="col" style=" padding-top:3.5%;">
        <button type="submit" class="btn btn-dark" (click)="buscar(fecha.value)">Buscar</button>
    </div>

</div>
<div class="card mb-3" style="margin: 3%;">
    <div class="card-body">
        <div style="padding-left: 2.2%; padding-top: 2%;">
            <div class="card w-50">
                <div class="card-body">
                    <table class="table table-striped">
                        <thead class="table-info">
                            <tr>
                              <th class="col-2 ">Hora</th>
                              <th class="col-3 ">Selección</th>
                            </tr>
                          </thead>
                        <tbody>
                            <tr>
                                <td>hora</td>
                                <td>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value="" id="hora">
                                        <label class="form-check-label" for="hora">
                                        </label>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>

                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-9"></div>
            <div class="col-1">
                <div>
                    <button type="submit" class="btn btn-danger" (click)="buscarProfesional()">Cancelar</button>
                </div>
            </div>
            <div class="col-1">
                <div>
                    <button type="button" class="btn btn-dark">Agendar</button>
                </div>

            </div>
        </div>

    </div>
</div>
